Introduce

FairStars Recorder is a real-time audio recorder with support for WMA, MP3, OGG, APE and WAV formats.

It allows you to record sound from your sound card and any other sound source including a microphone, VCR, tape player etc. It can be used to grab any sound, including music, dialogs from movies, game sounds, streaming audio or anything else. The captured sound can be saved directly to WMA, MP3, OGG, APE or WAV format, without the need for temporary files. In addition, the program includes a ID3 tag editor. Additional features include silent skip (Silence Detector), file size limits and more.

With "TAG Editor" and "Tag Option", you may view,edit,import tag content or transfer tag content to the file in "File List". This feature make the batch record from the"DRM Protected WMA" format files fast and easily. You may open the TAG Editor window and bring up the original folder holding the original files and original TAGs while still maintaining the songs recorded in the File List. Then select the song recorded in the File List and Select the corrisponding song in the TAG Editor window and hit the "Transfer" button that would retag the file in the File List window on the spot. You may also use the "Rename format" template to rename the files in "TAG Editor" or "File List".

Main features

Record Audio from sound card directly to WMA, MP3, OGG, APE or WAV format, no temporary file created.
Support writing of ID3 tag when recording and showing of ID3 tag when playback.
Automatically skip silent passages, or stop/new recording after a set time silence with "Silent Detector".
Automatically stop or new recording when a set file length(size or time) with "File Limitation".
Support Highpass and Lowpass.
Support ID3 tag view,import,edit, or transfer to the file in "File List" with "TAG Editor" and "Tag Option" .
Easy-to-use user-friendly interface, and HotKeys work in any application.

Copyright 2003-2004 FairStars Soft. All rights reserved.


Main Interface

1.Always Topmost: set window always topmost or not.
2.Minimize: Minimize the Window.
3.Skins: Change skins.
4.Help: Show Help menu: include about dialog, registration, help topics and fairstars homepage.
5.Exit: Exit the program.
6.Playback Volume: Adjust playback volume.
7.Record Option: Show or hide record option.
8.File List: Show or hide File List..
9.Playback Progress bar: You will see the progress while playing.
10.Record: Begin to record. You should select the appropreate properties and the audio file before recording.
11.Stop: Stop recording or playing.
12.Pause: Pause recording or playing.
13.Continue: continue recording or playing.
14.Play: Play After recording, You can click this button to hear what you record. and you can also play a selected file.
15.Close file: Close current file.
16.System Tools : Adjust audio properties and Open volume control..
17.TAG Editor: view and edit wma/mp3/ogg id tag.
18.Wave monitor: You will see wave while recording or playing. no wave here means that no audio is being recorded or played.
19. Status window: You will see the file name, file length, music lasting time, recording quality, and recording status.


Record Option
1.Record Source:
2.Encoder:
(1)Wav & Ape
(2)Mp3
(3)Wma
(4)Ogg
2.Automation:
(1)Silent Detector
(2)File Limitation
3.Advance


File List
1.Tag Option: Set ID3 tag Content when recording.

2.Play Mode: Pop-up PlayMode Menu.
(1)Play List: Play List File.
(2)Add From Folder: Add All Support files from a target folder to File List.
(3)Clear All: Clear all items in File List.
3.Add: Add one or more files.
4.Batch Add: Batch add files with File Template to File List.

5.Delete: Delete selected files from File List.


Tag Option

Copyright 2003-2004 FairStars Soft. All rights reserved.


Tag Editor

Copyright 2003-2004 FairStars Soft. All rights reserved.


Mouse Gestures and Hotkeys
1.Mouse Gestures:
(1)Double Click a file in FileList:
A: File length > 0 Seconds -------Play the file.
B: File Length = 0 Seconds -------Record to the file.
(2) Right button click the files in FileList: Pop-up the Context menu.

2.Hotkeys:
The following keyboard shortcuts are available for use in FairStars Recorder:

Record | Ctrl+Alt+R
Play | Ctrl+Alt+P
Pause/Continue | Ctrl+Alt+U
Stop | Ctrl+Alt+S


System Requirement

Windows 98SE/ME/2000/XP.
Pentium class 350 MHz processor or better.
Full-duplex sound card is also required.


Contact

FairStars Recorder's Web site: http://www.fairstars.com .
For comments or bug reports, please contact us at feedback@fairstars.com . We'd love to hear from you!
For any question, please contact us at support@fairstars.com. If you are a registered user, please include your Product Number(PN) and order number in the e-mail.


How to buy

Thank you very much for supporting FairStars Recorder!

If you wish to use FairStars Recorder without any limitation(120 seconds file length and tag update limitation), You should buy online to get a registration number .
Secure Online Order: Click the link below to place an secure online Order.

Buy now for only $24.95!

Registering will give you the following benefits:

Unlimited usage;
No annoying reminding Message;
Lifetime free updates;
Priority support and fixes.
...and much more.


How to register

Step 1: Running FairStars Recorder.
Step 2: Click [image] -> Registeration.

Step 3: Type the user name, product number(PN) and serial number(SN).

Step 3: Press "Register" button .

When the registration information was accepted, you can access the full functions of FairStars Recorder.

If you have any problem, please fell free to contact us by sending a e-mail to: support@fairstars.com


FAQ

How to record from Stream/MIDI/CD/VCD/DVD?
Step 1: In the Record Option panel.
If the Record Option panel is not invisible, click Record Option button to show the "Record Option" panel.
Click "Record Source", Select "Stereo Mixer" or the equivalent in the Recording Device list. Adjusting the recording level.
Click "WAV","MP3","OGG" or "WMA", set the format parameters.
Step 2: In the File List panel
If the File List panel is not invisible, click File List button to show the "File List" panel.
Click "Add" button in the "File List" panel to choose an audio file. In the "New/Open File" dialog, you may type a new file name to create a new file, you may also choose a exist file.
Step 3: Click Record Button to begin to record. And Play the other Media file (MIDI, mp3, CD, Realplayer, Windows Media PLayer...).
You can pause the process of recording by clicking the "Pause" button any time you want and then resume it by clicking the "Continue" button. When you want to stop recording, just click Stop button, and the destination sound file is there.

How to record from Walkman/Discman?
Step 1: In the Record Option panel.
If the Record Option panel is not invisible, click Record Option button to show the "Record Option" panel.
Click "Record Source", Select "Line-In" or the equivalent in the Recording Device list. Adjusting the recording level.
Click "WAV","MP3","OGG" or "WMA", set the format parameters.
Step 2: In the File List panel
If the File List panel is not invisible, click File List button to show the "File List" panel.
Click "Add" button in the "File List" panel to choose an audio file. In the "New/Open File" dialog, you may type a new file name to create a new file, you may also choose a exist file.
Step 3: Connect the left and right audio-out or HeadPhone terminals on the Walkman/Discman to the line-in terminal on the sound card.
Step 4: Click Record Button to begin to record. And Click Play Button of your Walkman or Discman.
You can pause the process of recording by clicking the "Pause" button any time you want and then resume it by clicking the "Continue" button. When you want to stop recording, just click Stop button, and the destination sound file is there.

How to record from microphone?
Step 1: Check Your Hardware.
If your microphone has never worked, or it stopped working, first check the physical connection of the microphone. Verify that it is firmly plugged into the microphone port instead of the headphone or speaker port. If you are not sure which port is correct, you can check the sound card to see if it is marked (sometimes with a picture of a microphone), you can use a process of elimination, check the documentation that came with your hardware, or contact the hardware manufacturer.
Step 2: In the Record Option panel.
If the Record Option panel is not invisible, click Record Option button to show the "Record Option" panel.
Click "Record Source", Select "Microphone" or the equivalent in the Recording Device list. Adjusting the recording level.
Click "WAV","MP3","OGG" or "WMA", set the format parameters.
Step 3: In the File List panel.
If the File List panel is not invisible, click File List button to show the "File List" panel.
Click "Add" button in the "File List" panel to choose an audio file. In the "New/Open File" dialog, you may type a new file name to create a new file, you may also choose a exist file.
Step 4: Click Record Button to begin to record. And then speak into the microphone. If the microphone is plugged into the correct jack, the wave patterns on the Wave Monitor should move up and down. no wave here means that no audio is being recorded.
You can pause the process of recording by clicking the "Pause" button any time you want and then resume it by clicking the "Continue" button. When you want to stop recording, just click Stop button, and the destination sound file is there.

Why no sense(wave patterns) in Wave Monitor but I can hear the music when recording?
It may be caused by:
1. You have not not selected appropriate Recording Control and Recording Device.
2. The record level is too lower. please increase it in Record Source of Record Option panel.

Why the time counter and the wave monitor stops when recording?
The time counter stops means that the silent detector do its work and it think the current sound is a silent passage. You may uncheck the "Skip silent passages" or check the "Only Header" to make it stop skipping silent passages or only skip the header(start) passages.

How to record encrypted WMA(DRM Protected WMA) to MP3/WAV/OGG/APE ?
Some files format like DRM Protected WMA could not be converted directly to any other audio formats, and the conversion is also illegal, you can play your DRM Protected WMA files and save the sound into MP3/WAV/WMA/OGG/APE with our FairStars Recorder.

I have set automatic recording to a new file in Automation of Record Option, but the recorder did not record to a new file, why so?
You need add files to File List first. If the File List have no new files, the recorder would not auto record to a new file.

How long can FairStars Recorder record?
If you are using a registration version of the FairStars Recorder, it would allow your record as long time as you like only if the free hard disk space enough. If you are using a trial/evaluation version, it has a 120 seconds time limitation, on this case, you need to buy a registration code from us to register it to remove the limitation.

Why is the sound quality very bad?
It may be you have selected too high level record volume. you may adjust the recording level to a lower value in Record Source of Record Option panel.

Is your online order form secure?
Yes, it is 100% secure.

Do I have to pay for the upgrades or tech support?
No! All upgrades and tech support are free to registered FairStars Recorder users.


How to record

Step 1: Open "File List"

Step 2: Add files to "File List".
(1).Add one file to "File List":

(2).Add more than one files to "File List":

Step 3: Set Record Option(Optional).
Select appropriate record source.

Step 4: Set ID tag Option(Optional)..

Step 5: Start Recording..

(1)Select a files in "File List".

(2) Press record button.
(3) Open corresponding audio source, such as, Microphone(Mic), Walkman/Discman(Line In), or the other Media files (MIDI, mp3, CD, rm, wmv...).

Step 6: Stop Recording..

Step 6: Play current file(Optional)
.


How to play

Step 1: Open "File List"

Step 2: Add files to "File List".
(1).Add one or more files to "File List":

(2).Add all files of a folder to "File List":

Step 3: Play.
(1) Play one file.

(2) Play All Files(Play List).


How to edit ID3 tag

How to view, import, edit, transfer ID3 tag and rename file by ID3 tag
1: View, import and edit current file in File List by "Tag Option"
(1) Step 1: Select a file in File List.
(2) Step 2: Click the "Tag Option" button in File List, then the "Tag Option" window would be poped up.
(3) Step 3: You may view the tag of current file, you may also import tag content from other file by click the "Import" button or update it by click the "Update" button.

2: View, import and edit current file in other place by "TAG Editor "
(1) Step 1: Select a folder by click the button" [image] ".
(2) Step 2: Select a file in left list.
(3) Step 3: You may view the tag of current file, you may also import tag content from other file by click the "Import" button or update it by click the "Update" button.

3: Transfer tag content to the file in File List by "TAG Editor " and "File List".
(1) Step 1: Select a folder by click the button" [image] ".
(2) Step 2: Select a file in left list of TAG Editor, select a target file in File List.
(3) Step 3: Click the "Transfer" button, the tag content of current file would be saved to the selected file in File List.
4: Rename file use Rename Template by "TAG Editor ".
(1) Step 1: Select a folder by click the button" [image] ".
(2) Step 2: Select a file in left list of TAG Editor.
(3) Step 3: Set Rename Template in "Rename Template Settings" dialog window by click the "Settings" button.
(4) Step 3: Click the "Rename TE" button, then the current file in left list would be renamed as current Rename Template.
5: Rename the file in File List use Rename Template by "TAG Editor " and "File List".
(1) Step 1: Select a file in File List.
(2) Step 2: Set Rename Template in "Rename Template Settings" dialog window by click the "Settings" button.
(3) Step 3: Click the "Rename FL " button, then the current file in File List would be renamed as current Rename Template.